/*
 Theme Name:   Brilliant Plus Child
 Theme URI:    http://craigtockman.com
 Description:  Brilliant Plus Child Theme
 Author:       Craig Tockman
 Author URI:   http://craigtockman.com
 Template:     brilliant-plus
 Version:      1.0.0
*/

html {
  scroll-behavior: smooth;
}

body.admin-bar {
  padding-top: 96px;
}

.admin-bar .top-navbar-wrap {
  border-top: 1px solid #ffffff;
  top: 32px;
}

#logo {
  margin: 0;
  max-width: 500px;
  width: 100%;
}

.center {
  text-align: center;
}

.u-space {
  margin: 40px 0;
}

.videoWrapper {
  height: 0;
  margin-bottom: 20px;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  position: relative;
}

.videoWrapper iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.default-bottom {
  margin-bottom: 8px;
}

.flex-media {
  display: flex;
  margin-bottom: 40px;
}

.flex-media div {
  margin: 10px;
}

.jquery-modal.blocker {
  z-index: 20;
}

.modal a.close-modal:focus {
  outline: 0;
}

.btn-link,
input[type='submit'] {
  background-color: #3894e6;
  border: none;
  border-radius: 4px;
  box-sizing: border-box;
  color: #ffffff;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.3;
  padding: 8px 20px;
  text-transform: uppercase;
  transition: background-color 0.5s ease;
}

.btn-link:hover,
input[type='submit']:hover {
  background-color: #386ce6;
  color: #ffffff;
  text-decoration: none;
}

.btn-link:focus,
.btn-link:active {
  border: 0;
  outline: 0;
}

.btn {
  background-color: #3894e6;
  border: 0;
  border-radius: 4px;
  box-sizing: border-box;
  color: #ffffff;
  display: block;
  font-size: 12px;
  font-weight: 700;
  line-height: 1.3;
  margin: 5px 0;
  padding: 8px 20px;
  text-transform: uppercase;
  transition: background-color 0.5s ease;
}

.btn:hover {
  background-color: #386ce6;
  color: #ffffff;
  text-decoration: none;
}

.btn:focus {
  border: 0;
  outline: 0;
}

.bottom-btns {
  display: flex;
  flex-wrap: wrap;
}

.btn-flex {
  display: inline-flex;
}

.bottom-btns a {
  display: block;
  margin: 10px 10px 0 0;
}

.member-logo {
  display: block;
  margin: 0 auto 20px;
}

.member-box {
  border: 4px solid #333333;
  margin: 20px 0;
  padding: 20px;
  text-align: center;
}

.flex-member {
  display: flex;
  justify-content: space-between;
}

.page-id-8354.page-template-fullwidth .entry-content {
  max-width: 1080px;
}

.become_wrap {
  display: flex;
  justify-content: center;
  text-align: center;
}

.become_choice-inner {
  background-color: #ffffff;
  border: 2px solid #000000;
  border-radius: 4px;
  display: flex;
  flex-direction: column;
  margin: 0 10px 20px;
  min-height: 100%;
  overflow: hidden;
  padding: 20px;
  position: relative;
  width: 100%;
}

.become-center {
  flex-grow: 1;
}

.become_choice-inner h3,
.become_choice-inner h4 {
  color: #3894e6;
  margin: 0;
}

.become_choice-inner h4 {
  margin-bottom: 20px;
}

.become_choice-inner h3 {
  font-size: 40px;
}

.become_choice-inner li {
  line-height: 26px;
  margin-bottom: 20px;
  text-align: left;
}

.become_choice-inner li span {
  color: #333333;
}

.become_dollar {
  color: #666666;
  font-size: 40px;
  font-weight: bold;
  line-height: normal;
  margin-bottom: 0;
}

.become_plan {
  font-size: 12px;
}

.sub-text {
  color: #999999;
  font-size: 14px;
}

#infinite {
  padding-bottom: 40px;
  position: relative;
}

.infinite-loader {
  bottom: 16px;
  left: calc(50% - 16px);
  position: absolute;
  z-index: 15;
}

.infinite-scroll .posts-navigation,
.infinite-scroll.neverending #infinite-footer,
.entry-content div.sharedaddy h3.sd-title {
  display: none;
}

.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer {
  display: block;
}

.site-footer {
  position: relative;
  z-index: 1;
}

.art-flex {
  column-count: 3;
  column-gap: 0;

  -moz-column-count: 3;
  -moz-column-gap: 0;
}

.art-flex-box {
  padding: 5px;
}

.art-flex-box img {
  height: auto;
  width: 100%;
}

.art-flex-box a {
  display: block;
  margin-bottom: -10px;
}

.g-recaptcha {
  margin: 20px 0;
}

.support-p {
  border-top: 1px solid #cccccc;
  margin: 40px 0 0;
  padding: 40px 0 0;
}

/*books*/
.book-flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.book-section {
  margin: 30px 0 20px;
  padding-top: 60px;
}

.book img {
  display: block;
}

.book img:first-child {
  display: block;
  height: 100%;
  width: 100%;
}

.book {
  background-color: #ffffff;
  box-shadow: 0 2px 1px -1px rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14),
  0 1px 3px 0 rgba(0, 0, 0, 0.12);
  color: #190445;
  cursor: pointer;
  height: 184px;
  margin: 0 12px 12px 0;
  position: relative;
  text-decoration: none;
  width: 132px;
}

.book::after {
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
  content: '';
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}

@media (hover: hover) {
  .book {
    transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
  }

  .book::after {
    transition: opacity 0.3s ease-in-out;
  }

  .book:hover {
    transform: scale(1.05, 1.05);
  }

  .book:hover::after {
    opacity: 1;
  }
}

.transcript {
  color: #999999;
  font-style: italic;
  font-weight: 900;
}

.btn-copy {
  background: none;
  color: #44bbff;
  display: inline;
  font-size: 1rem;
  padding: 0;
  position: relative;
  text-transform: inherit;
}

.copy-tool {
  background-color: rgba(0, 0, 0, 0.8);
  border-radius: 3px;
  color: #ffffff;
  display: none;
  font-size: 12px;
  padding: 5px 8px;
  position: absolute;
  right: calc(50% - 22px);
  top: 22px;
}

.copied .copy-tool {
  display: block;
}

.copy-tool::after {
  border: 5px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.8);
  bottom: -5px;
  color: rgba(0, 0, 0, 0.8);
  content: '';
  height: 0;
  margin-right: -5px;
  position: absolute;
  right: 50%;
  top: -10px;
  width: 0;
  z-index: 1000001;

  pointer-events: none;
}

.ribbon {
  background-color: #179bd7;
  color: #ffffff;
  font-weight: 900;
  left: -39px;
  padding: 5px 0;
  position: absolute;
  transform: rotate(-45deg);
  width: 154px;
}

.powerpress_title {
  color: #000000;
  font-size: 12px;
  font-weight: 900;
  line-height: 16px;
  margin: 0 0 5px;
}

.powerpress_links {
  font-size: 13px;
  margin: 0;
}

.avail {
  margin: 12px 0;
}

.podcasts {
  display: flex;
  margin: 0;
}

.podcast_links {
  display: block;
  max-width: 40px;
}

.podcast_links svg {
  height: auto;
  width: 100%;
}

.podcast_links + .podcast_links {
  margin-left: 10px;
}

.badge-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.badge {
  background-color: #3894e6;
  border-radius: 4px;
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  margin: 0 10px 10px 0;
  padding: 2px 8px;
  transition: background-color 0.5s ease;
  white-space: nowrap;
}

.badge:hover {
  background-color: #386ce6;
  color: #ffffff;
  text-decoration: none;
}

.book-img {
  display: flex;
  margin-bottom: 10px;
}

.book-img .book {
  margin: 0;
  max-height: 180px;
  max-width: 126px;
}

.book-img .book-1 {
  margin-right: 8px;
}

.bitcoin-img {
  display: block;
  margin: 20px auto;
  max-width: 200px;
}

.bit-modal {
  display: flex;
  flex-direction: column;
}

.bit-modal img {
  margin: 20px auto;
  max-width: 200px;
}

.btn-copy-bit {
  background-color: #cccccc;
  border: none;
  border-radius: 4px;
  color: black;
  cursor: pointer;
  margin: 20px 0;
  padding: 12px;
  word-break: break-all;
}

.page-template-subscribe-page .become_choice-inner {
  min-height: inherit;
}

.course-list {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
}

.course-list a {
  background-color: #ffffff;
  border: 1px solid #ffffff;
  border-radius: 4px;
  box-shadow: 0 2px 1px -1px rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 1px 3px 0 rgba(0, 0, 0, 0.12);
  display: block;
  padding: 5px 10px;
  transition: border-color ease 0.25s,color 0.25s ease;
}

.course-list a:hover {
  border-color: #386ce6;
  text-decoration: none;
}

.course-list li {
  margin-bottom: 10px;
  margin-right: 10px;
}

@media only screen and (min-width: 768px) {
  .book {
    height: 220px;
    margin: 0 40px 40px 0;
    width: 150px;
  }
}

@media only screen and (min-width: 960px) {
  .padding-no-video {
    padding-top: 390px;
  }
}

@media only screen and (max-width: 960px) {
  .become_wrap {
    flex-wrap: wrap;
  }
}

@media only screen and (max-width: 768px) {
  .become_choice-inner .btn {
    margin: 5px;
  }
}